@charset "UTF-8";
.blog-post {
  width: 100%;
  display: block;
  margin: 0 auto; }
  .blog-post a {
    color: #036e81; }
    .blog-post a:hover {
      color: #164375; }
  .blog-post .blog_feature {
    padding: 15px;
    background-color: #FFFFFF; }
    .blog-post .blog_feature.image_left .blog_image {
      float: left; }
    .blog-post .blog_feature.image_right .blog_image {
      float: right; }
    .blog-post .blog_feature.front {
      border: 0; }
    .blog-post .blog_feature .blog_image {
      order: 1;
      max-width: 100%;
      float: left;
      margin: 0 auto;
      display: block;
      padding: 5px 10px; }
    .blog-post .blog_feature h2 {
      color: #036e81;
      font-weight: 700; }
    .blog-post .blog_feature .blog_categories a {
      font-weight: 700;
      font-size: 0.8em;
      text-transform: uppercase; }
  .blog-post .blog_content {
    display: flex; }
    .blog-post .blog_content .blog_text {
      width: 100%; }
  .blog-post .views-row {
    margin: 5px 0; }
  .blog-post .readmore {
    display: block;
    text-align: right;
    padding: 10px;
    background-color: #DDEAF5; }
    .blog-post .readmore a {
      font-size: 1.3em;
      font-weight: 700;
      margin-right: 5px; }
      .blog-post .readmore a::after {
        display: block;
        float: right;
        content: "»"; }
